Subject: RE: Do you know Laura Doll?
From: [email-masked]
To: [email-masked]
Date: Tue, 9 Oct 2001 16:59:55 -0700 (PDT)

got it.

-----Original Message-----
From: Steffes, James D. 
Sent: Tuesday, October 09, 2001 6:49 PM
To: Ryall, Jean
Cc: Dasovich, Jeff
Subject: RE: Do you know Laura Doll?

Dasovich this is in your court.
 
Jim

-----Original Message-----
From: Ryall, Jean 
Sent: Monday, October 08, 2001 11:46 PM
To: Steffes, James D.
Cc: Dasovich, Jeff
Subject: RE: Do you know Laura Doll?

Yes, I have known her for quite some time.  She is the one who recommended me to Korn Ferry for the job that I have at Enron.  I will be happy to make the introduction.  Shall I make arrangements for a meeting in Pebble Beach???  
 
I'll give her a call when you say the word...Jean

-----Original Message----- 
From: Steffes, James D. 
Sent: Sun 10/7/2001 9:48 AM 
To: Ryall, Jean 
Cc: Dasovich, Jeff 
Subject: Do you know Laura Doll?

Jean --
 
Laura Doll has been appointed head of the CA Power Authority.  Do you know her?  It would be good to have an introduction for Jeff Dasovich.
 
Jim